Gem gem 不安装能检测到冲突吗?

tablecell · 2021年08月31日 · 最后由 xinyifly 回复于 2021年09月01日 · 152 次阅读

一个 gem 依赖十几个 gem 但最后要用的就是最后一个,安装到第 8 个提示版本不对或者有冲突 虽然 1-7 已经安装成功,然并没有卵用

Fork 改 Gemfile 用 github:

需要 登录 后方可回复, 如果你还没有账号请 注册新账号